## partman-reiserfs 13

=== debian/changelog ===
partman-reiserfs (13) unstable; urgency=low

  * Updated translations: 
    - Basque (eu.po) by Piarres Beobide Egaa
    - Russian (ru.po) by Yuri Kozlov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:30:45 -0300

partman-reiserfs (12) unstable; urgency=low

  * Colin Watson
    - Depend on partman.
  * Anton Zinoviev
    - send output of modprobe to /dev/null.
    - remove a comma from the German translation of the notail part of
      partman-reiserfs/options.  Thanks to Alexander Lazarevic, 
      closes: #238689. 
    - commit.d/format_reiserfs: do not use timestamps of the form
      "formatted_as_reiserfs", but use just "formatted".  This allows
      other parts of partma to know whether some partition is going to be
      formatted again or not. 
    - remove dependency on partman as otherwise main-menu falls in
      infinite loop - partman depends on partman-target, partman-target
      depends on partman-basicfilesystems

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - German (de.po) by Dennis Stampfer
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Swedish (sv.po) by André Dahlqvist
  
 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 15 May 2004 07:42:21 +0300

partman-reiserfs (11) unstable; urgency=low

  * Updated translations: 
    - Bokmal, Norwegian (nb.po) by Bjrn Steensrud
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll
    - Slovenian (sl.po) by Matjaz Horvat

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:12:38 -0400

partman-reiserfs (10) unstable; urgency=low

  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaa
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Hctor Fernndez Lpez
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by I Gede Wijaya S
    - Italian (it.po) by Stefano Canepa
    - Korean (ko.po) by Changwoo Ryu
    - Bokmal, Norwegian (nb.po) by Axel Bojer
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Osman Yksel
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 11:03:51 -0400

partman-reiserfs (9) unstable; urgency=low

  * Anton Zinoviev
    - the formatting progress bar provides feedback on the mount point
      (when such is assigned).
    - commit.d/format_reiserfs: uncomment the code for formatting by
      parted.
    - templates: remove partman-reiserfs/progress_formatting
    - use partman-basicfilesystems/text/no_mountpoint instead of
      partman-ext3/text/no_mountpoint
    - rules: remove .svn directories from the package
    - commit.d/format_reiserfs: do not format already formatted partitions for
      second time
  * Joshua Kwan
    - use debhelper's new udeb support.
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Basque (eu.po) by Piarres Beobide Egaña
    - Gallegan (gl.po) by 
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Anders Lundgren
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet
  
 -- Joey Hess <joeyh@debian.org>  Sun, 11 Apr 2004 21:27:17 -0400

partman-reiserfs (8) unstable; urgency=low

  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Italian (it.po) by Stefano Canepa
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Swedish (sv.po) by Anders Lundgren
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 14:53:57 -0500

partman-reiserfs (7) unstable; urgency=low

  * Updated translations: 
    - Turkish (tr.po) by Osman Yüksel

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Mar 2004 13:18:45 -0500

partman-reiserfs (6) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Portuguese (pt.po) by Miguel Figueiredo
    - Russian (ru.po) by Nikolai Prokoschenko
    - Turkish (tr.po) by Osman Yüksel

 -- Anton Zinoviev <zinoviev@debian.org>  Sun, 14 Mar 2004 17:30:52 +0200

partman-reiserfs (5) unstable; urgency=low

  * Joey Hess
    - Look in /proc/filesystems to see if reiserfs is supported, in case
      it is not modular.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 12:30:55 -0500

partman-reiserfs (4) unstable; urgency=low

  * Anton Zinoviev
    - active_partition/reiserfs/choices: use stralign where appropriately.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Finnish (fi.po) by Tapio Lehtonen
    - Italian (it.po) by Stefano Canepa
    - Bokmal, Norwegian (nb.po) by Steinar H. Gunderson
    - Traditional Chinese (zh_TW.po) by Tetralet
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Fri, 12 Mar 2004 12:58:48 -0500

partman-reiserfs (3) unstable; urgency=low

  * Anton Zinoviev

