## partman-reiserfs 25

=== debian/changelog ===
partman-reiserfs (25) unstable; urgency=low

  * Matt Kraai
    - Use the US English spelling of "journaling".
  * Updated translations: 
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Stefano Canepa
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Catalan (ca.po) by Guillem Jover

 -- Joey Hess <joeyh@debian.org>  Wed, 16 Feb 2005 22:11:35 -0500

partman-reiserfs (24) unstable; urgency=low

  * Includes fixes for variable substitutions in translated templates.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Welsh (cy.po) by Dafydd Harries
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Italian (it.po) by Stefano Canepa
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 17:43:30 -0500
