=== debian/control ===
Source: partman-reiserfs
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.5.6

Package: partman-reiserfs
XC-Package-Type: udeb
Architecture: all
Depends: reiserfsprogs-udeb, reiserfs-modules, partman-basicfilesystems
Provides: partman-filesystem
Description: Add to partman support for reiserfs
