## partman-reiserfs 28ubuntu1

=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 Package: partman-reiserfs
 XC-Package-Type: udeb
 Architecture: all
-Depends: reiserfsprogs-udeb, reiserfs-modules, partman-basicfilesystems
+Depends: reiserfsprogs-udeb, reiserfs-modules, partman-basicfilesystems, di-utils (>= 1.14)
 Provides: partman-filesystem
 Description: Add to partman support for reiserfs
