## partman-reiserfs 35

=== debian/changelog ===
partman-reiserfs (35) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 18:25:31 +0100
