## partman-reiserfs 36

=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,7 @@
 	debian/install-rc active_partition
 	debian/install-rc valid_filesystems
 	debian/install-rc init.d
+	debian/install-rc check.d
 	debian/install-rc commit.d
 	debian/install-rc finish.d
 	debian/install-rc mount.d
