## partman-reiserfs 39ubuntu1

=== debian/changelog ===
partman-reiserfs (39ubuntu1) hardy; urgency=low

  * Add Choices-C entries for mount options.
  * Default to mounting reiserfs with relatime (LP: #160450).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Mar 2008 20:22:36 +0000

partman-reiserfs (39) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Viesturs Zarins
  * Nepali (ne.po) by Shyam Krishna Bal
  * Portuguese (pt.po) by Miguel Figueiredo
  * Slovenian (sl.po) by Matej Kovacic
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po)

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 15 Feb 2008 09:40:00 -0200

partman-reiserfs (38) unstable; urgency=low

  * Moved definitions.sh to ./lib/base.sh. Requires partman-base (>= 114).
  * Major whitespace cleanup and some coding style improvements.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Sat, 29 Dec 2007 22:16:15 +0100

partman-reiserfs (37) unstable; urgency=low

  [ Frans Pop ]
  * Move deletion of SVN directories to install-rc script.
  * Improve the way install-rc is called.

  [ Colin Watson ]
  * Honour all supplied mount options. Requires partman-target 51 to filter
    out ro.
  * Use 'mkdir -p' rather than more awkward test-then-create constructions.
  * Add support for relatime mount option (see
    http://lkml.org/lkml/2006/8/25/380; requires util-linux(-ng) 2.13).

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Bulgarian (bg.po) by Damyan Ivanov
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae Park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Colin Watson <cjwatson@debian.org>  Tue, 23 Oct 2007 16:20:26 +0100

partman-reiserfs (36) unstable; urgency=low

  * Move sanity-checking scripts from finish.d to check.d. Requires
    partman-base 106.

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Colin Watson <cjwatson@debian.org>  Fri, 27 Apr 2007 00:39:46 +0100
