=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: partman-reiserfs
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Anton Zinoviev <zinoviev@debian.org>, Joey Hess <joeyh@debian.org>
 Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-reiserfs
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-reiserfs
 
 Package: partman-reiserfs
 XC-Package-Type: udeb
