## partman-reiserfs 41ubuntu3

=== debian/changelog ===
partman-reiserfs (41ubuntu3) intrepid; urgency=low

  * check.d/nomountpoint_ext3:
    - Make $RET look for a boolean value (thanks, Nicolas Valcárcel;
      LP: #256459).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 04 Oct 2008 08:44:56 +0100

partman-reiserfs (41ubuntu2) intrepid; urgency=low

  * Add Vcs-Bzr for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 19 Sep 2008 02:34:25 +0100

partman-reiserfs (41ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Default to mounting reiserfs with relatime.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 May 2008 14:38:19 +0100

partman-reiserfs (41) unstable; urgency=low

  * Use common mount options template; requires partman-basicfilesystems (59).
  * Drop dependency on ancient version of di-utils.

 -- Frans Pop <fjp@debian.org>  Wed, 26 Mar 2008 15:41:50 +0100

partman-reiserfs (40) unstable; urgency=low

  * Properly quote file system label in case it contains spaces.
    Thanks to Teodor for his help in hunting this down. Closes: #335947.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Basque (eu.po) by Piarres Beobide
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Slovak (sk.po) by Ivan Masár

 -- Frans Pop <fjp@debian.org>  Thu, 20 Mar 2008 11:21:41 +0100
