=== debian/control ===
Source: partman-reiserfs
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-reiserfs
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-reiserfs/ubuntu

Package: partman-reiserfs
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, mkreiserfs-udeb, reiserfs-modules, partman-basicfilesystems (>= 59)
Provides: partman-filesystem
Description: Add to partman support for reiserfs
