## partman-reiserfs 44

=== debian/changelog ===
partman-reiserfs (44) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Hebrew (he.po) by Omer Zak
  * Croatian (hr.po) by Josip Rodin
  * Latvian (lv.po) by Peteris Krisjanis
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Veselin Mijušković

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 21:23:10 -0300

partman-reiserfs (43) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Use cdebconf's new column alignment feature for active_partition.
    Requires partman-base (>= 124).

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande
  * Turkish (tr.po) by Mert Dirik
	
 -- Otavio Salvador <otavio@debian.org>  Tue, 05 Aug 2008 14:05:03 -0300

partman-reiserfs (42) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 01:12:32 -0300
