## partman-reiserfs 44ubuntu1

=== debian/changelog ===
partman-reiserfs (44ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Default to mounting reiserfs with relatime.
    - check.d/nomountpoint_reiserfs: Make $RET look for a boolean value.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Nov 2008 12:25:57 +0000
