## partman-reiserfs 50

=== debian/changelog ===
partman-reiserfs (50) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 21:17:45 -0200

partman-reiserfs (49) unstable; urgency=low

  [ Colin Watson ]
  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beirovi
  * Danish (da.po) by Jacob Sparre Andersen
  * Spanish (es.po) by Omar Campagne
  * Icelandic (is.po) by Sveinn  Felli
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 10:57:08 -0200

partman-reiserfs (48) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Lior Kaplan
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 19:30:10 +0200

partman-reiserfs (47) unstable; urgency=low

  * Use correct field name for menu item number.

 -- Frans Pop <fjp@debian.org>  Sun, 07 Mar 2010 00:39:44 +0100

partman-reiserfs (46) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-Version
    field.
  * Make reiserfs support optional: partman-reiserfs will no longer be
    included by default but must be manually selected in anna (enabled
    by adding menu item 99999).

  [ Joey Hess ]
  * Remove unused partman-reiserfs/check_failed template.
  * Remove unused partman-reiserfs/progress_checking template.
  * Convert code to use template from partman-basicfilesystems, and remove
    partman-reiserfs/create_failed template.
  * Convert code to use template from partman-basicfilesystems, and remove
    partman-reiserfs/no_mount_point template.
  * Convert code to use template from partman-basicfilesystems, and remove
    identical partman-reiserfs/text/specify_mountpoint template.

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Asturian (ast.po) by marquinos
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Ask Hjorth Larsen
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po)
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Marce Villarino
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po)
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Marathi (mr.po) by Sampada
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Vanja Cvelbar
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Frans Pop <fjp@debian.org>  Sat, 06 Mar 2010 15:35:12 +0100

partman-reiserfs (45) unstable; urgency=low

  [ Colin Watson ]
  * check.d/nomountpoint_reiserfs:
    - partman-reiserfs/no_mount_point is a boolean, not a select (thanks,
      Nicolas Valcárcel; LP: #256459).

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jun 2009 09:12:36 +0200
