=== debian/control ===
Source: partman-reiserfs
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>
Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-reiserfs

Package: partman-reiserfs
XC-Package-Type: udeb
XB-Installer-Menu-Item: 99999
Architecture: all
Depends: ${misc:Depends}, mkreiserfs-udeb, reiserfs-modules, partman-basicfilesystems (>= 59), partman-base (>= 124)
Provides: partman-filesystem
Description: Add to partman support for reiserfs
